Subject: Re: Re: [RFC PATCH 2/4] i2c: core: add generic I2C GPIO recovery

From: <[email-masked]>
Date: Mon, 3 Aug 2020 18:49:02 +0200

> I agree will all your suggestions, except with the removal of if 
> (bri->recover_bus) . If you agree with this, I can send the next version 
> and remove the RFC.

Yes, sure. That was a brown paper bag thingie from my side. Please go
ahead!

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel